/*****************************************************************************/
/* CNRS                                                                      */
/* Feuille de style Site Internet Pôle Administration du cnrs                */
/* W3C CSS2                                                                  */
/*****************************************************************************/

/*****************************************************************************/
/*  Codes couleurs                                                           */
/* Bleu foncé   : #212E46 Titres, liens, liens visites                       */ 
/* Bleu vert    : #415860 fond de page                                       */ 
/* Bleu mFoncé  : #89b1ce fond barre de navigation gauche                    */
/* Bleu mClair  : #a9c9e1 fond barre de navigation droite                    */
/* Bleu clair   : #e2f1fc fond espace milieu                                 */

/***********************************************/
/* partie specifique a l'affichage sur l'ecran */


body { margin-left : 0; margin-right : 0; margin-top : 0; 
       background-color: #00294b} 


a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #1d384f;
	text-decoration: underline;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #1d384f;
	text-decoration: underline;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #329fbb;
	text-decoration: underline;	
}

ul {
	list-style-position : outside;
	list-style-type:square;
	list-style-image:url('../images/boite-outils/puce.gif');
	}
	
ul {
	margin-top : 5px;
	margin-bottom : 5px;
	}  

input.BoiteRechercher {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size:10px;
	width:80px;
	}   

#boiterechercher {
	position:absolute;
	left:230px;
	top:11px;
	height:20px;
    width:150px;
    z-index:0;
    }  
                  
span.petit, ul ul{
	font-size : 10px;
	color: #1d384f;
	}
                  
p  {
	margin-top : 5px;
	margin-bottom : 5px;
	}                    
            
.date {
	font-size: 10px;
	color: #1d384f;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	}

.textedroit {
	font-size: 12px;
	color: #1d384f;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	}


ul.liste-liens a:link {color : #3fb0cd; text-decoration : none; 
                       font-weight: bold;}
ul.liste-liens a:visited {color : #3fb0cd; text-decoration : none;
						  font-weight: bold;}
ul.liste-liens a:hover {color : #49789f; text-decoration : underline;
						font-weight: bold;}
		
     
td.Xtextcourant {
	background-color : #ffffff;
	}	

/*****************************************************************************/  
/* Evenements                                                               **/
/*****************************************************************************/

td.Xevent, td.Xevent p {
	color: #1c5081;
	vertical-align:middle;
	}

td.Xevent a:link, td.Xevent a:visited {
	color: #1c5081;
	font-weight: bold;
	text-decoration: none;
	}

td.Xevent a:hover {
	color: #329fbb;
	font-weight: bold;
	text-decoration: none;
	}

td.XeventImg {
	vertical-align:middle;
	text-align: center;
	}    
       
/*****************************************************************************/  
/*  Corps des pages                                                         **/
/*****************************************************************************/ 

td, p {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px; 
    color : #1d384f; 
    vertical-align:top;
    text-align: left;           
    }

/*** Ours (bas de page) ***/           
           
.credit {
	text-align: center;
	font-size: 10px;
	color: #1d384f;
	font-family: Arial, Helvetica, sans-serif;
	}   
	

           
/*****************************************************************************/  
/* Secondes : corps du site                                                 **/
/*****************************************************************************/ 

.page {text-align: right;}
 	
p.titre 
	{font-size: 14px;
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif; 
	color:#1C5081; 
	}

p.intertitre1
	{color: #49789f;
	font-weight: bold;}   
                
p.intertitre1 a:link, 
p.intertitre1 a:visited {
	color: #49789f;
	font-weight: bold;
	text-decoration : none;
	}
           
p.intertitre1 a:hover {
	color: #3fb3d0;
	font-weight: bold;
	text-decoration : underline;
	}  

p.intertitre1 {
	margin-top : 0px;
	margin-bottom : 0px;
	} 

p.intertitre2 {
	color: #3f87ca;
	font-weight: bold;
	}

p.intertitre2 a:link, 
p.intertitre2 a:visited {
	color: #3f87ca;
	font-weight: bold;
	text-decoration : none;
	}
           
p.intertitre2 a:hover {
	color: #3f87ca;
	font-weight: bold;
	text-decoration : none;
	}
           
.intertitre-centre {
	font-size: 16px;
	font-weight: bold;
	color:#38679C;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	}

table.table-avec-bordures, table.table-avec-bordures td, 
table.table-avec-bordures th {
	border-style : solid;
	border-color : #446c7f;
	border-width : 1px;
	border-collapse:collapse;
	}

/*****************************************************************************/
/* Une : navdroite                                                          **/
/*****************************************************************************/

td.Xnavdroite, td.Xnavdroite p {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 11px;
	background-color : #bbe0ea; 
	color : #284a71;
	vertical-align: top;
	text-align: left;
	
	}  
           
td.Xnavdroite p {
 	margin-top : 0px;
 	margin-bottom : 0px;
	
 	}           

td.Xnavdroite p.titre {
	color: #284a71;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;

	}

td.Xnavdroite p.titre a:link, td.Xnavdroite p.titre a:visited {
	color: #284a71;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}

td.Xnavdroite p.titre a:hover {
	color: #329fbb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}

/*****************************************************************************/
/* Secondes : navdroite                                                     **/
/*****************************************************************************/

td.Xscde-navdroite, td.Xscde-navdroite p {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #bbe0ea;
	color : #284a71;
	vertical-align : top;
	text-align: left;
	font-weight: bold;
	}

td.Xscde-navdroite p {
	margin-top : 0px;
	margin-bottom : 0px;
	}

td.Xscde-navdroite  a:link, 
td.Xscde-navdroite  a:visited  
	{font-size : 11px;
	color: #284a71;
	font-weight: bold;
	text-decoration : none;
	}
          
td.Xscde-navdroite a:hover
	{font-size : 11px;
	color: #329fbb;
	font-weight: bold;
	text-decoration : none;
	}        

#Xboite-scde-navdroite {
	position: absolute;
	left:600px;
	top:166px;
	width:150px;
	z-index:1;
	}           

/*****************************************************************************/     
/* Bandeau de navigation gauche                                             **/
/*****************************************************************************/  

td.Xnavgauche, td.Xnavgauche p, td.XnavgaucheIcones {
	background-color : #00294b;
	color: #2e3e47;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	 }
	 
td.XnavgaucheIcones
 			{vertical-align:bottom; }

td.Xnavgauche p.titre
	{font-weight: bold;
	 color:#bbe0ea}
	 
td.Xnavgauche p.titre a:link,
td.Xnavgauche p.titre a:visited {
	color :#ffffff;
	text-decoration : none;
	}
          
td.Xnavgauche p.titre a:hover {
	color :#7695b8;
	text-decoration : none;
	}          

td.Xnavgauche p {
	margin-top:0px;
	margin-bottom:0px;
	color:#bbe0ea
	}    
	
#divnavgauche-spec {position:absolute; left:0px; top:451px; z-index:1; width:140px;}
#divnavgauche-SG-search {position:absolute; left:10px; top:510px; z-index:1; width:140px;}
#divnavgauche-spec-une {position:absolute; left:0px; top:500px; z-index:1; width:140px;} 
#divnavgauche-SG-search-une {position:absolute; left:10px; top:542px; z-index:1; width:140px;} 

/*****************************************************************************/     
/* Chemin de navigation pour les pages secondes                             **/
/*****************************************************************************/  

td.Xcheminclair{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	vertical-align: middle;
	text-decoration: none;
	}

td.Xcheminclair a:link, td.Xcheminclair a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: none;
	}

td.Xcheminclair a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3fb3d0;
	text-decoration: none;
	}
	
td.Xcheminfonce {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#00294b;
	vertical-align: middle;
	text-decoration: none;
	}

td.Xcheminfonce a:link, td.Xcheminfonce a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#00294b;
	text-decoration: none;
	}

td.Xcheminfonce a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3fb3d0;
	text-decoration: none;
	}
	
	
img.picto { margin: 0px 3px -5px 0px}